html, body
{
height: 100%;
padding: 0px;
margin: 0px;
color: black;
text-align: center;
font: 0.8em/ 1.5em Arial, Helvetica, sans-serif;
background-color: white;
}
}
body
{
_text-align: center; /* IE */
}
h1
{
margin: 0;
text-align: center;
}

h2
{
font-size: 20px;
margin-top: 6px;
margin-bottom: 6px;
}

h3
{
font-size: 16px;
margin-top: 0px;
margin-bottom: 4px;
}
#stranka
{
width: 100%;
min-width: 1200px;
height: auto;
min-height: 100%;
_height: 100%; /* IE */
text-align: justify;
margin: 0px;
padding: 0px;
position: relative;
border: 0px;
text-align: center;
z-index: 99;
}

#hlavicka
{
position: absolute;
left: 0px;
top: 0px;
align: left;
height: 300px;
text-align: left;
border: 0px;
margin: 0px;
padding: 0px;
-moz-box-sizing: border-box;
width: 100%;
	
}
TD
{
font: 0.8em/ 1.5em Arial, Helvetica, sans-serif;
}
#hlavicka_matrjoska
{
position: absolute;
left: 0px;
top: 0px;
border: 0px;
width: 100%;
height: 250px;
margin: 0px;
padding: 0px;
}

#paticka_matrjoska
{
width: 100%;
position: absolute;
bottom: 0;
left: 0;
height: 80px;
}

.cars1{
width: 100px;	
}
.cars2{
width: 75px;	
}

.cars3{
width: 50px;	
}

.cars4{
width: 25px;	
}

#hormenu,#hormenu_opacity
{
position: absolute;
top: 15px;
left: 0px;
width: 830px;
z-index: 20;
color: white;
padding: 0px;
padding-left: 20px;
font-size: 16px;
}

A
{
font-weight: bold;
text-decoration: none;
color: #00bfff;
}

A:HOVER, A:ACTIVE
{
color: #8a2be2;
}

A.dolink
{
vertical-align: top;
font-weight: normal;
color: black;
text-decoration: none;
margin-right: 30px;
}

A.hormenu
{
color: white;
margin-right: 10px;
font-size: 16px;
font-weight: bold;
text-decoration: none;
}

A.hormenu2
{
color: white;
margin-right: 10px;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}

A.hormenu:active, A.hormenu:hover, A.hormenu2:active, A.hormenu2:hover, A.dolink:active, A.dolink:hover
{
color: #00bfff;
}

DIV.datum
{
align: right;
text-align: right;
margin-right: 5px;
color: #a9a9a9;
font-size: 9px;
font-weight: bold;
}

DIV.novinky
{
margin-top: 10px; 
margin-right: 10px; 
border-right: 1px solid black; 
width: 220px; 
float: left;
padding-right: 5px;
padding-bottom: 10px;
}

#hormenu_opacity
{
width: 100%;
top: 5px;
background-color: black;
filter: alpha (opacity=40);
opacity: 0.4;
-moz-opacity: 0.4;
-moz-box-sizing: border-box;
padding: 0px;
z-index: 10;
}	

#paticka
{
 position: absolute;
 bottom: 0;
 left: 0;
 width: 100%;
 height: 30px;
 border: 0px;
 margin: 0px;
 text-align: left;
 -moz-box-sizing: border-box;
 border-top: 1px solid black;
}

#hlavni
{
height: auto;
text-align: left;
min-width: 1200px;
padding: 0px;
padding-bottom: 0px; /* vyska paticky -vyřešíme dole blokem prázdným*/ 
background: white;
border: 0px;
}


.cervena
{
color: #DA251D;
font-weight: bold;
font-style: italic;
}
.modra
{
color: #28166F;
font-weight: bold;
font-style: italic;
}
.stribrna
{
color: #BABBBA;
font-weight: bold;
font-style: italic;
}

SELECT, INPUT, TEXTAREA 
{
border-top: 2px solid #00bfff; 
border-left: 1px solid #00bfff;
border-bottom: 2px solid #1e90ff;  
border-right: 3px solid #4169e1;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: black; 
background: white;
width: 450px;
}

INPUT.submit
{
height: 24px;
color: #8a2be2; 
font-size: 15px;
font-weight: bold;
}

INPUT.button
{
margin: 0px;
width: 160px;
text-align: left;
padding: 0px;
padding-left: 5px;
border: 0px;
cursor: pointer;	
}

INPUT.button1
{
margin: 0px;
margin-top: 10px;
font-size: 14px;
font-weight: bold;
text-align: left;
padding: 0px;
padding-left: 5px;
color: darkgrey;	
width: 160px;	
border: 0px;
cursor: pointer;
}

INPUT.button2
{
margin: 0px;
margin-top: 5px;
font-size: 12px;
font-weight: bold;
text-align: left;
padding: 0px;
padding-left: 5px;
color: black;	
width: 160px;	
border: 0px;
cursor: pointer;
}


DIV.pozadavek
{
position: absolute;
background-color: silver;
display: none;
opacity: 0.9;
filter: alpha (opacity=90);
-moz-opacity: 0.9;
z-index: 150;
margin-top: -5px;
margin-left: 0px; 
width: 1200px;
color: white;
padding: 14px; 
font-size: 11px;
font-weight: bold;
height: 180px;
}
